#load-more-container {
    margin: 20px;
    text-align: center;
}
#load-more {
    padding: 20px;
    font-size: 18px;
    background-color: #0081ff;
    border: none;
    color: white;
    border-radius: 5px;
    text-transform: uppercase;
    font-weight: bold;
}

.card {
    padding: 15px;
    border: 1px solid gainsboro;
    display: inline-block;
    vertical-align: top;
    margin: 10px;
}


@media only screen and (min-width: 768px) and (max-width: 992px) {
    .card {
      width: calc(50% - 60px);
    }
}

@media only screen  and (min-width: 992px) {
    .card {
        width: calc(25% - 60px);
    }
}


.card .profile-image {
    width: 50px;
    height: 50px;
    border-radius: 50%;
}

.card .info-container {
    width: 90%; 
    display: inline;
}

.card .info {
    vertical-align: middle;
    display: inline-block; 
    padding-left: 10px; 
    vertical-align: top; 
    margin-top: 5px
}

.card .source-image {
    float: right;
    margin-top: 10px;
}

.card .name {
    font-weight: bold;
}

.card .card-body {
    padding: 10px 0;
}

.card .card-body img {
    width: 100%;
}

.card-footer {
    border-top: 1px solid gainsboro;
    padding-top: 15px;
}
.card-footer span {
    vertical-align: top;
}